@charset "utf-8";
/*------------------------------------------------------------
	schedule
------------------------------------------------------------*/
#main .monthNav {
	margin: 5.3rem 0 5.5rem;
	gap: 2.6rem 1.3999rem;
}
#main .monthNav li {
	width: calc((100% - 7rem) / 6);
}
#main .monthNav a {
	padding-bottom: 0.4rem;
	height: 100%;
	min-height: 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #000;
	font-size: 1.4rem;
	border-left: 1px solid #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
}
#main .heading01 {
	margin-bottom: 2.2rem;
	padding: 0 2.8rem ;
	font-size: 6rem;
	font-weight: 600;
	line-height: 1.2;
	color: #000;
	letter-spacing: 0.2em;
	border-bottom: 0.5rem solid #000;
	background: linear-gradient(-58deg,#000 11.2rem,#FFED00 0%) no-repeat center top 3.2rem / 100%;
}
#main .schedule .list li > a {
	padding: 2.1rem 0;
	display: flex;
	font-weight: 600;
	gap: 2.5rem;
	color: #000;
}
#main .schedule .list li {
	border-bottom: 1px solid #C9C9C9;
}
#main .schedule .list li > a > * {
	flex-shrink: 0;
	word-break: break-all;
}
#main .schedule .list .date {
	width: 17.5rem;
	font-size: 2rem;
	letter-spacing: 0.12em;
	position: relative;
}
#main .schedule .list .date::after {
	width: 1px;
	content: "";
	position: absolute;
	right: 0;
	top: -0.2rem;
	bottom: 0;
	background-color: #000;
}
#main .schedule .list .type {
	width: 9.6rem;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
}
#main .schedule .list .place {
	margin-left: auto;
	width: 34rem;
	padding-left: 2rem;
	min-height: 2.4rem;
	background: url(../img/common/icon03.png) no-repeat left top 0.2rem / 1.5rem;
}
#main .schedule .itemVs {
	font-size: 1.6rem;
	flex: 1;
	display: flex;
}
#main .schedule .itemVs .team {
	margin-left: 2rem;
	flex: 1;
}
#main .schedule .scoreBox {
	padding: 1rem 2rem;
	width: 100%;
	background-color: #F5F5F4;
	text-align: right;
	letter-spacing: 0.05em;
}
#main .schedule .scoreBox a {
	margin-left: 1.7rem;
	text-decoration: underline;
	color: #3A5ADE;
}
#main .schedule .type02 {
	color: #7C7226;
}
#main .schedule,
#main .monthBox {
	margin-bottom: 7.6rem;
}
#main .schedule:last-child,
#main .monthBox:last-child {
	margin-bottom: 0;
}
#main {
	margin-bottom: 11rem;
}
@media all and (min-width: 897px) {
	#main .monthNav a:hover {
		background-color: #F5F5F5;
	}
	#main .schedule .list li > a:hover {
		background-color: #FFFCDB;
	}
	#main .schedule .scoreBox a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	#main {
		margin-bottom: 5rem;
	}
	#main .content {
		margin: 0 1.5rem;
	}
	#main .monthNav {
		margin: 2.5rem 0 3.5rem;
		gap: 0.6rem;
		display: flex;
		flex-wrap: wrap;
	}
	#main .monthNav li {
		cursor: pointer;
		width: calc((100% - 1.2rem) / 3);
	}
	#main .monthNav li.on a {
		background-color: #F5F5F5;
	}
	#main .monthNav a {
		padding: 0.2rem;
		min-height: 6.1rem;
		font-size: 1.5rem;
		pointer-events: none;
	}
	#main .heading01 {
		margin-bottom: 0;
		padding: 0 2.6rem 0.9rem;
		font-size: 4.5rem;
		border-width: 0.4rem;
		background: linear-gradient(-50.9deg,#000 7.3rem,#FFED00 0%) no-repeat center top 1.6rem / 100%;
	}
	#main .schedule .list li > a {
		padding: 1.5rem 0 1.1rem;
		flex-wrap: wrap;
		gap: 1.3rem 1.8rem;
	}
	#main .schedule .list .place {
		width: 100%;
		background-size: 1.2rem;
		background-position: left 0.1rem top 0.1rem;
		min-height: 2.2rem;
	}
	#main .schedule .list .date {
		width: 11.7rem;
		font-size: 1.6rem;
	}
	#main .schedule .list .type {
		font-size: 1.5rem;
		flex: 1;
	}
	#main .schedule .itemVs {
		margin: 0;
		width: 100%;
		flex: auto;
	}
	#main .schedule .itemVs .team {
		margin-left: 0.5rem;
	}
	#main .schedule .scoreBox {
		padding: 1.7rem 2rem 1.6rem;
		letter-spacing: 0.04em;
	}
	#main .schedule {
		margin-bottom: 0;
	}
	#main .monthBox {
		margin-bottom: 4.6rem;
	}
	#main .monthBox:last-child {
		margin-bottom: 0;
	}
}